Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 3903 - Need more IRQ options with CMI 8330 Sound chip
Summary: Need more IRQ options with CMI 8330 Sound chip
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: sndconfig
Version: 6.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: David Lawrence
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-07-05 21:30 UTC by bens
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-07-06 14:53:04 UTC


Attachments (Terms of Use)

Description bens 1999-07-05 21:30:23 UTC
Using a popular OEM Socket 7 Motherboard, (MB 571) and the
on-board PnP sound (CMI 8330 ISA) the sndconfig program DOES
recognize the chipset, and allow me to configure manually for IRQ, I/O,
etc., it DOES NOT allow you to choose an IRQ above 10. Even with
the IRQ set incorrectly, it will produce some very scratchy squawking
noise when you "test". I chose to say, at this point, that it sounded fine.

I found the
sound card working on IRQ 11 and had to manually edit a config file (either
conf.modules or isapnp.conf, I don't remember which) to set the sound
to IRQ 11.

This results in all .wav and volume functions working perfectly.

MIDI is another battle...

-Benjamin Smith

Comment 1 Bill Nottingham 1999-07-06 14:53:59 UTC
fixed, will be in next sndconfig release...


Note You need to log in before you can comment on or make changes to this bug.